Changeset 83452 in spip-zone


Ignore:
Timestamp:
Jun 24, 2014, 3:58:30 PM (5 years ago)
Author:
teddy.spip@…
Message:

Oups! SPIP demande du PHP 5.1 minimum. Donc, pas la peine de mettre du code pour du PHP 5.4! :-P
(Merci peetdu)

Location:
_core_/plugins/dev
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/dev/dev_fonctions.php

    r83445 r83452  
    5252
    5353        $fonctions_user = $fonctions["user"];
    54         sort($fonctions_user, SORT_NATURAL | SORT_FLAG_CASE);
     54        sort($fonctions_user);
    5555
    5656        foreach ($fonctions_user as $value) {
     
    6262                }
    6363        }
    64         ksort($fonctions_user, SORT_NATURAL | SORT_FLAG_CASE);
     64        ksort($fonctions_user);
    6565
    6666        $resultat = $fonctions_user;
     
    102102        }
    103103
    104         ksort($constantes_user, SORT_NATURAL | SORT_FLAG_CASE);
     104        ksort($constantes_user);
    105105
    106106        $resultat = $constantes_user;
     
    146146                }
    147147        }
    148         ksort($images, SORT_NATURAL | SORT_FLAG_CASE);
     148        ksort($images);
    149149
    150150        $resultat = $images;
  • _core_/plugins/dev/paquet.xml

    r83445 r83452  
    22        prefix="dev"
    33        categorie="outil"
    4         version="0.3.6"
     4        version="0.3.7"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.